INSERT INTO "manifest_references"("id", "repository_id", "parent_id", "child_id", "created_at")
VALUES (1, 3, 6, 1, E'2020-04-02 18:45:03.470711+00'),
       (2, 3, 6, 2, E'2020-04-02 18:45:03.470711+00'),
       (3, 7, 8, 10, E'2020-04-02 18:45:03.470711+00'),
       (4, 7, 8, 11, E'2020-04-02 18:45:03.470711+00'),
       (5, 4, 7, 9, E'2020-04-02 18:45:03.470711+00'),
       (6, 4, 7, 3, E'2020-04-02 18:45:03.470711+00');